* {
	margin: 0;
	padding: 0;
	font-family: tahoma, arial, sans-serif;
}
.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(51, 51, 51, 0.85);
	color: #fff;
	padding: 10px 20px;
	line-height: 1.5;
}
.container--fixed {
	display:flex;
}
.fixed button {
	background: none;
	border: 2px solid #fff;
	color: #fff;
	padding: 7px 20px;
	text-transform: uppercase;
	cursor: pointer;
}
.fixed p {
	padding-right: 50px;
}
.fixed a {
	color: #004CFF;
}
.hidden {
	display: none;
}
html, body {
	height: 100%;
}

body {
	background-color: #FFFFFF;
	color: #777777;
	font-size: 0.9em;
}

img {
	border: none;
}

input, textarea, button {
	font-size: 1em;
	padding: 1px;
}

input, textarea {
	width: 100%;
}

textarea {
	height: 150px;
}

input.submit, input.checkbox {
	width: auto;
}

ul {
	list-style-type: none;
}

a {
	color: #b8997c;
}

a:hover {
	text-decoration: none;
}

#Main {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
}

#Header {
	width: 770px;
	height: 184px;
	background-image: url('../styles/hbackground.jpg');
	background-repeat: no-repeat;
}

#Menu {
	float: left;
	width: 310px;
	padding-left: 10px;
	padding-right: 10px;
}

#Content {
	float: left;
	width: 420px;
	padding: 7px 7px 7px 13px;
}

#Footer {
	clear: both;
	background-image: url('../styles/bline.jpg');
	background-repeat: no-repeat;
	background-position: top;
}

#Header #Logo {
	float: right;
	width: 232px;
	height: 102px;
	margin-right: 30px;
	background-image: url('../styles/apex_medicus_logo.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
}

#Header #Logo span {
	display: none;
}

#Header p {
	clear: both;
	text-align: right;
	margin-right: 30px;
}

#Footer p {
	margin-left: 330px;
	padding-top: 3px;
	color: #B7B7B7;
	font-size: 0.9em;
}

#Menu ul li {
	border-bottom: 1px solid #CACACA;
	background-image: url('../styles/mbackground.jpg');
	background-repeat: repeat-y;
}

#Menu ul li a {
	display: block;
	width: 310px;
	height: 60px;
	padding: 10px 0px 10px 0px;
	text-decoration: none;
	background-repeat: no-repeat;
}
#Menu ul li.adminMenu a {
	display: block;
	width: 300px;
	height: 15px;
	padding: 3px 0px 3px 10px;
	text-decoration: none;
	background: none;
}

#Menu ul li a.selected {
	background-color: #FFFFFF;
}

#Menu ul li a:hover {
	background-color: #FFFFFF;
}

#Menu ul li a.selected span.heading {
	color: #b8997c;
}

#Menu ul li a span.heading {
	display: block;
	margin: 0px 0px 3px 85px;
	color: #004CFF;
	font-weight: bold;
}

#Menu ul li a span.shorttext {
	display: block;
	margin: 0px 5px 0px 90px;
	color: #B7B7B7;
	font-size: 0.9em;
}

.menuDivider {
	background-color: #004CFF;
	color: white;
	font-weight: bold;
	padding: 2px;
	font-size: 0.9em;
}

#Content h2 {
	font-weight: normal;
	font-size: 1.5em;
	margin-bottom: 7px;
}

#Content h3 {
	font-size: 1.1em;
	clear: both;
	margin-top: 1em;
}

#Content p {
	text-indent: 1em;
	text-align: justify;
	line-height: 130%;
}

#Content p.noIndent {
	text-indent: 0em;
}

#settings {
	width: 100%;
	border-collapse: collapse;
}

#settings tr.head {
	background-color: #EFEFEF;
	border: 1px solid #FFFFFF;}

#settings th, #settings td {
	text-align: center;

}

#settings td.name {
	text-align: left;
}

#settings select, #settings option {
	font-size: 0.9em;
}

#Content p.subMenu {
	text-indent: 0em;
	text-align: left;
}

.subMenu a {
	text-decoration: none;
}

.subMenu a img {
	float: left;
	margin: 5px;
}